local fn = _gn(0xC1F1920BAF281317)
--- _SET_INTERIOR_ENTITY_SET_COLOR
function Global.SetInteriorEntitySetColor(interior, entitySetName, color)
	return _in2(fn, interior, _ts(entitySetName), color)
end
